Requirements

Craft CMS

Facebook requires Craft CMS 3.0.0-RC1 or later.

PHP

Facebook requires PHP 7.0 or later.